Subject: Re: about bisections

From: Ingo Molnar <[email-masked]>
Date: Wed, 16 Apr 2008 00:48:49 +0200

* David Miller <[email-masked]> wrote:

> From: Ingo Molnar <[email-masked]>
> Date: Tue, 15 Apr 2008 23:53:06 +0200
> 
> > but please do _not_ require it from testers and users.
> 
> I don't.  I ask for a bisection when it is appropriate and I think 
> other avenues will not bear fruit in a reasonable amount of time.

i'm glad i misunderstood you. My impression from reading this thread was 
that you preferred reporters who do bisection (which is fine so far), to 
the level of sometimes ignoring reporters who dont (which is not).

> Thanks for the arbitrary diatribe about my contributions over the 
> years and accusations that I have some kind of monopoly over the 
> networking code and fixes to it.  I really appreciate that.

you certainly do have a fair amount of exclusivity in determining the 
dosage of networking commits. Dont get me wrong, you earned it and you 
deserve it - not the least because you do it best.

	Ingo